.container {
  margin-top: 150px;
}

.break {
  text-align: center;
}

.left {
  font-size: 24px;
  text-align: right;
}
  .left a {
    color: #323232;
    text-decoration: none;
  }
  .left a:hover {
    text-decoration: underline;
  }
  .left ul {
    margin-top: 25px;
    list-style-type: none;
  }
  
.right {
  text-align: left;
}
  .right h1 {
    margin-top: 75px;
    width: 300px;
    height:37px;
    background: url('imgs/name.png');
    text-indent: -1337em;
  }
  .right h1.leet {
    height:37px;
    width: 325px;
    background: url('imgs/leet.png');
  }
